#banner-tire {
  font-size: 23px;
  line-height: 1em;
  font-family: 'HelveticaNeueLTPro-Roman';
}

#banner-tire .inner {
  left: -19px;
}

#banner-tire a {
  border: none;
  border-radius: 25px;
  height: 52px;
  line-height: 52px;
  font-size: 17px;
  width: 100%;
  max-width: 198px;
  margin-left: 30px;
}

#banner-tire a:hover {
  color: #fff;
}

@media screen and (max-width: 1200px ) {
  #banner-tire img {
    max-width: 300px;
  }
}

@media screen and (max-width: 992px ) {
  #banner-tire img {
    max-width: 250px;
  }
}

@media screen and (max-width: 768px) {
  #banner-tire {
    padding: 2px 0 24px 0;
    margin: 0 0 38px 0;
    font-size: 14px;
    line-height: 1.357em;
  }

  #banner-tire .inner {
    left: 0;
  }

  #banner-tire img {
    max-width: 100%;
  }

  #banner-tire .flex {
    flex-direction: column;
    text-align: center;
  }

  #banner-tire span span {
    font-size: 26px;
  }

  #banner-tire a {
    margin: 20px 0 0 0;
    max-width: 222px;
  }
}